0

phpMyAdmin-错误:配置文件权限错误,不应任何用户都能修改!

phpMyAdmin-错误:配置文件权限错误,不应任何用户都能修改!

原因:phpmyadmin目录权限过高,linux系统设置了777访问权限;

解决方案:chmod -R 755 phpmyadmin

   
微信 支付宝    

如果文章对您有帮助,欢迎打赏作者!

欢迎评论